<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3aaddab9584bd2a191659506d0d8bd38">
  <dict>
    <!--2024-05-31 14:50:42.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
